Subject: van Duijneveldt/IGLO-III basis sets

From: "Adrian Radomir Jaszewski" <[email-masked]>
Date: Fri, 2 Jun 2000 17:09:44 MET

Dear CCLers,

I am looking for the basis set of van Duijneveldt as well as IGLO-III
set of Kutzelnigg et al. The original reference are:
F.B.van Duijneveldt, IBM Res.J. 1971, p.945 for the (13s8p,8s)
[7s4p,5s] basis set and
W.Kutzelnigg, U.Fleischer, M.Schindler, NMR-Basic Principles and 
Progress, Springer-Verlag, Heidelberg, 1990, vol.23 for 
the (11s7p2d,6s2p) set contracted to [7s6p2d/4s2p].
 
Unfortunately, I haven't access to this paper/book. 

I would like to know all exponents and contraction coefficients 
for hydrogen, carbon, nitrogen and oxygen atoms.

I will be very grateful for any information on this theme.

Thank you in advance
Best regards, 
Adrian

===============================================
Adrian R. Jaszewski
Faculty of Chemistry
UNIVERSITY OF WROCLAW
14 Joliot-Curie St.
50-383 Wroclaw
Poland
e-mail: [email-masked]
================================================